Bug 10961 - smbstatus --profile always returns failure
smbstatus --profile always returns failure
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: File services
4.2.0
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-24 16:43 UTC by Andreas Schneider
Modified: 2014-12-07 19:26 UTC (History)
2 users (show)

See Also:


Attachments
v4-2-test patch (1.22 KB, patch)
2014-11-25 14:06 UTC, Andreas Schneider
jra: review+
Details
v4-1-test patch (1.23 KB, patch)
2014-11-25 14:07 UTC, Andreas Schneider
jra: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2014-11-24 16:43:53 UTC
The exit code is always 1 of 'smbstatus --profile'.
Comment 1 Andreas Schneider 2014-11-25 14:06:13 UTC
Created attachment 10457 [details]
v4-2-test patch
Comment 2 Andreas Schneider 2014-11-25 14:07:39 UTC
Created attachment 10459 [details]
v4-1-test patch
Comment 3 Jeremy Allison 2014-11-25 17:32:30 UTC
Comment on attachment 10457 [details]
v4-2-test patch

LGTM.
Comment 4 Jeremy Allison 2014-11-25 17:32:43 UTC
Comment on attachment 10459 [details]
v4-1-test patch

LGTM.
Comment 5 Jeremy Allison 2014-11-25 17:34:54 UTC
Re-assigning to Karolin for inclusion in 4.1.next, 4.2.0.
Comment 6 Karolin Seeger 2014-11-25 19:31:15 UTC
(In reply to Jeremy Allison from comment #5)
Pushed to autobuild-v4-2-test (v4-1-test is frozen currently).
Comment 7 Karolin Seeger 2014-12-03 20:13:51 UTC
Pushed to v4-2-test.
Pushed to autobuild-v4-1-test.
Comment 8 Karolin Seeger 2014-12-07 19:26:05 UTC
Pushed to v4-1-test.
Closing out bug report.

Thanks!